Bump biz.aQute.bnd:biz.aQute.bndlib from 6.1.0 to 6.2.0